

#dropmenudiv{
position:absolute;
border-bottom-width: 0;
font:normal 11px Verdana;
line-height:17px;
z-index:100;
color: #fff;
margin-top:-2px;
margin-left:3px;

}

#dropmenudiv a{

display: block;
text-indent: 11px;
padding: 0px 0;
text-decoration: none;
color: #ffffff;
line-height:23px;
border-left: 1px solid #5c5f61;
border-right: 1px solid #5c5f61;
border-bottom: 1px solid #5c5f61;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;



}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #d64243;
color: #ffffff;
}



.ie .example {
  background-color: yellow
}
.ie7 .example {
  background-color: orange
}
.gecko .example {
  background-color: gray
}
.win.gecko .example {
  background-color: red
}
.linux.gecko .example {
  background-color: pink
}
.opera .example {
  background-color: green
}
.konqueror .example {
  background-color: blue
}
.webkit .example {
  background-color: #ccc;
}

.webkit #dropmenudiv {
  margin-top:9px !important;
}
.example {
  width: 100px;
  height: 100px;
}
.no_js { display: block }
.has_js { display: none }
.js .no_js { display: none }
.js .has_js { display: block }
